/* This File Contains All Responsive CSS - Sweet! */

/* Custom Drop-Down
================================================== */
#masternav .selector option{ background:#eee; -webkit-appearance:none; padding: 5px; }

#masternav .selector, 
#masternav .selector span{ cursor: pointer !important; -webkit-font-smoothing:antialiased; }

#masternav .selector, 
#masternav .selector *{ margin:0; padding:0; }

#masternav .selector select{ top:0px; /*left:0px;*/ }

#masternav .selector{ /*width: 100%; font-size:0.75em;  font-weight:bold;*/
	width: 100%; 
	float: left;
}

#masternav .selector span:after { content: "\f078"; font-family: 'FontAwesome'; position: absolute; right: 22px; /*padding-left: 75%;*/}

#masternav .selector span{ cursor:pointer; }

#masternav .selector{ height: 20px; line-height: 20px; display:-moz-inline-box;  display:inline-block;  vertical-align:middle;  zoom:1;  *display:inline; }

#masternav .selector select:focus{outline:0; }

#masternav .selector{ position:relative;  padding-left:10px;  overflow:hidden; }

#masternav .selector span{ display:block;  overflow:hidden;  text-overflow:ellipsis;  white-space:nowrap; }

#masternav .selector select{ position:absolute;  height:35px;  background:none;  width:97%; font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;  font-size:0.75em;  font-weight:500;  border:0 !important; }


/* General
================================================== */
body {
    -webkit-text-size-adjust: 100%;
}

img{ 
	max-width: 100%; 
}

/*hide redundant menu*/
#masternav select { 
	display: none; 
	width: 100% !important; 
}

#masternav .selector { 
	display: none; 
	margin-top: 5px; 
}


/* Apply To All Resolutions below 1024px
================================================== */
@media only screen and (max-width: 1024px) {

	#wrap {
	width: 90%;
	}

	#footer-wrap {
		width: 100%
	}

	#logo {
		max-width: 100%;
		float: left;
		margin: 0 auto;
	}

}

/* Tablet -- up to 959
================================================== */

@media only screen and (max-width: 959px) {

	/*display dropdown nav*/
	#masternav .selector,
	#masternav select { 
		display: inline-block; 
	}
	#masternav ul { 
		display: none; 
	}

	#masternav{ 
		width: 100%;
		background: #4B9CB9;
		color: #fff; 
		border-radius: 5px;
		line-height: 30px;
		height: 30px;

		cursor: pointer;
	}
	#upper-nav-area {
		display: none;
	}
	#page-heading h1, 
	#page-heading h2 {
		max-width: 100%;
		display: inline-block;
	}
}

/*  iPad Portrait
================================================== */

@media only screen and (max-width: 768px) and (min-width: 480px) {
	
	/*hide*/
	.flexslider .caption{ 
		display: none; 
	}
	#masternav {
	width: 40%; 
	float: right;
	margin-top: 100px;
	}
	/*#masternav .selector span:after { padding-left: 77%;}*/


	/*display dropdown nav*/
	#masternav .selector,
	#masternav select { 
		display: inline-block; 
	}
	#masternav ul { 
		display: none; 
	}


	#upper-nav-area { 
		display: none;
	}


	#home-highlights {
		margin-right: 0px;
		margin-top: 25px;
		width: 100%;
		float: left;

	/*border: 1px solid #e9e9e9;
	border-radius: 3px;
	background-color: #fff;*/
	}
	#home-posts{ 
		margin-top: 25px; 
		float: left;
		width: 100%;
	}


	.hp-highlight {
		width: 100%;
		margin-bottom: 20px;
		/*min-height: 310px !important;*/
	}
	.home-entry {
		width: 50%;
		border-bottom: none;
	}
/*	.hp-highlight:nth-child(2) {
		margin-right: 0px;
	}
	.hp-highlight:nth-child(3) {
		width: 102%;
		margin-right: 0px;
	}*/
	#portfolio-wrap{ 
		margin-right:  0; 
	}
	
	#home-tagline{ 
		font-size: 1em; 
	}
	
	.flex-direction-nav li a.next,
	.flex-direction-nav li a.prev {
		/*height: 25px; 
		width: 25px; 
		line-height: 25px; 
		margin-top: 0px;*/
	}
	
	.flex-direction-nav li a.next {

	}
	.flex-direction-nav li a.prev {
		/*right: 32px;*/
	}



	ul.filter{ 
		position: inherit; 
		margin-top: 10px; 
		margin-bottom: 0px; 
		top: 0; left: 0; 
	}
	ul.filter li{ 
		/*margin-top: 10px; */
	}
	
	#single-nav a{ 
		font-size: 0.625em; 
	}
	#single-nav-left, #single-nav-right { 
		/*margin-left: 5px; */
	}
	
	.post, #sidebar{ 
		width: 100%; 
	}
	
	.loop-entry-meta{ 
		display: none; 
	}
	.loop-entry h2{ 
		margin-bottom: 10px; 
	}
	
	#sidebar{ 
		margin-top: 25px; 
		padding-top: 25px; 
		border-top: 1px solid #ddd; 
	}
	
	#single-portfolio-left, 
	#single-portfolio-right{
		float: none;
		width: 100%; 
	}
	
	#page-heading{ 
		text-align: ; 
	}

	#page-heading h1, 
	#page-heading h2 {
	max-width: 100%;
	}

	#single-nav{ 
		position: inherit; 
		margin-top: 0px; 
		margin-left: -10px; 
		text-align: center; 
	}

	#single-nav-left, 
	#single-nav-right { 
		display: inline-block; 
		float: none; 
	}
	
	.children li{ 
		margin: 0 !important; 
	}
	
	#copyright,
	#back-to-top{ 
		float: none; 
		width: 100%; 
		text-align: center; 
	}
	
	.one-half, 
	.one-third, 
	.two-third, 
	.one-fourth, 
	.three-fourth, 
	.one-fifth, 
	.one-sixth {
		width: 100%; 
	}

	#footer-one,
	#footer-two, 
	#footer-three{ 
		max-width: 96%; 
		margin-right: 20px;
		min-height: 1px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}

	#footer-one, 
	#footer-two {
		width: 48%;
		margin-right: 2%;
	}
	#footer-two,
	#footer-three {
		margin-right: 0;
	}
	#footer-three {
		width: 100%;
	}

	#footer .one-half{ width:48%; }
	#footer .one-third{ width:30.66%; }
	#footer .two-third{ width:65.33%; }
	#footer .one-fourth{ width:22%; }
	#footer .three-fourth{ width:74%; }
	#footer .one-fifth{ width:16.8%; }
	#footer .one-sixth{ width:13.33%; }

	.contact-column-left,
	.contact-column-middle,
	.contact-column-right {
		width: 48%;
		float: left;
		margin-right: 2%;
	}
	.contact-column-left,
	.contact-column-middle, {

	}
	.contact-column-right {
		width: 100%;
		margin-right: 0;
	}

	.portfolio-item {
		width: 23.3%;
		margin: 0px 10px 10px 0px; 
	}
	.portfolio-item:nth-child(2n) {
		margin-right: 0px;
	}

	.portfolio-item a img {
		padding: 6px;
	}

}


/* iPhone Mobile up to 480px
================================================== */
@media only screen and (max-width: 480px) {

	#wrap {
		width: 90%;
		margin: 0 auto;
	}
	#footer-wrap {
		width: 100%;
	}
	#page-heading {
		text-align: center;
	}
	#single-nav{
		width: 100%;
		margin-top: 27px;
		position: relative;
	}
	#single-nav-left, #single-nav-right {
		width: 66px;
		margin-left: 0px;
	}
	#home-highlights {
		margin-right: -14px;
		/*margin-top: 25px;*/
		width: 100%;
		margin-right: 1%;
		float: left;
	}
	#home-posts{ 
		margin-top: 25px; 
		float: left;
		width: 100%;
	}
	.flexslider .caption {
		display: none;
	}
	#slider-wrap {
		display: none;
	}

	.hp-highlight {
		width: 100%;
		margin-bottom: 20px;
	}
	#footer-one,
	#footer-two,
	#footer-three {
		width: 100%;
	}


	/*.flexslider {display: none;}*/

	#single-portfolio-left #slider-wrap {
		display: block;
	}

	#single-portfolio-left, 
	#single-portfolio-right {
		width: 100%;
	}

	.portfolio-item {
		width: 46%;
		margin: 0px 10px 10px 0px; 
	}
	.portfolio-item:nth-child(2n) {
		margin-right: 0px;
	}

	.portfolio-item a img {
		padding: 6px;
	}

	.one-half, 
	.one-third, 
	.two-third, 
	.one-fourth, 
	.three-fourth, 
	.one-fifth, 
	.one-sixth {
		width: 100%;
	}

	#footer .one-half{ width:48%; }
	#footer .one-third{ width:30.66%; }
	#footer .two-third{ width:65.33%; }
	#footer .one-fourth{ width:22%; }
	#footer .three-fourth{ width:74%; }
	#footer .one-fifth{ width:16.8%; }
	#footer .one-sixth{ width:13.33%; }

	.contact-column-left,
	.contact-column-middle,
	.contact-column-right {
		width: 100%;
		float: left;
		margin-right: 0%;
	}
	.contact-column-left,
	.contact-column-middle, {

	}
	.contact-column-right {
		margin-right: 0;
	}
	.post {
		width: 100%;
	}
	#sidebar {
		width: 100%;
	}

}

@media only screen and (max-width: 480px) and (orientation:portrait) {

	#masternav {
		width: 100%; 
		float: left;
	}
	#logo {
		width: 100%;
		float: left;
	}
	#logo a img {
		max-width: 50%;
		margin: 0% 25%;
	}
	#home-tagline {
		margin-bottom: 0px;
	}
	.home-entry {
		width: 100%;
		border-bottom: 1px dashed rgba(0,0,0,0.15);
	}
}

@media only screen and (max-width: 480px) and (orientation:landscape) {

	#masternav {
		width: 40%; 
		float: right;
	}
	#logo {
		float: left;
		width: 50%;
	}
	#logo a img {	
		width: ;
		margin: 0% 0%;
	}
	#home-tagline {
		margin-bottom: 20px;
	}
	.home-entry {
		width: 100%;
		border-bottom: 1px dashed rgba(0,0,0,0.15);
	}
	.home-entry-description {
		min-width: 50%;
		float: left;
	}
	.home-entry a img {
		display: none;
	}

}

